name: 'Droopler Commerce (experimental)'
core_version_requirement: ^10 || ^11
description: 'Provides the Droopler integration with Commerce module.'
type: module
dependencies:
  - colorbox:colorbox
  - commerce:commerce
  - commerce:commerce_cart
  - commerce:commerce_checkout
  - commerce:commerce_payment
  - commerce:commerce_price
  - commerce:commerce_product
  - commerce:commerce_promotion
  - commerce:commerce_tax
  - drupal:block
  - drupal:user

package: Droopler Common
# version: DROOPLER_VERSION
core_incompatible: false

# Information added by Drupal.org packaging script on 2025-11-14
version: '3.5.12'
project: 'droopler'
datestamp: 1763120261
